Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_free_hash_cursor

## Name

librdf_free_hash_cursor -- Destructor - destroy a librdf_hash_cursor object

## Synopsis

``void `librdf_free_hash_cursor`` (librdf_hash_cursor* `cursor`);`

## Arguments

`cursor`

  hash cursor object

## Description

<<< Previous | Home | Next >>>
librdf_new_hash_cursor | Up | Berkeley DB Hash Implementation Class